Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

hoe kan je alle

maximilaan
11 antwoorden
  • hoe kan je alle dvd 's afspelen met Linux en wat moet er geinstaleerd worden?
    ik heb al vlc mediaplayer en totem mediaplayer.
  • je hebt libdvdcss nodig.
    vlc levert die mee (als apart pakket).
    Die kun je ook voor totem gebruiken.

    libdvdcss is nodig om gedoceerde dvd's te ontcijferen.

    Voor afspelen van dvd's heb je verder niets nodig.

    voor afspelen van andere multimedia wel, zoals diverse gstreamer-plugins.
  • ik kan nu wel de dvd afspelen, maar ik heb geen geluid (praten hoor ik niet) wel muziek
  • voor totem heb je toch ook codecs nodig?

    bij mij werdt daarom gevraagt bij de eerste maal starten van totem.
  • Installeer ffe w32-codecs.
  • w32codecs zonder streepje ertussen….. :-)
  • w32codecs ik kan die nergens behalen of instaleren bij lunix???
  • zoek eens op W32 :)
  • codecs vind je op de site van mplayer,,

    mplayer.hq.com of iets dergelijks
  • description http ftp bt
    Linux x86 20061022 [ CH | HU | US | KR | CN ] [ CH | HU | KR | DE ] [ BT ]
    Linux PPC 20061022 [ CH | HU | US | KR | CN ] [ CH | HU | KR | DE ] [ ]
    Linux AMD64 20061203 [ CH | HU | US | KR | CN ] [ CH | HU | KR | DE ] [ ]
    Linux Alpha 20061028 [ CH | HU | US | KR | CN ] [ CH | HU | KR | DE ] [ ]

    Welke moet ik hebben???
  • Voor het installeren van de w32codecs moet je eerst een bepaalde pakketbron toevoegen aan je bronnenlijst.

    Maar ik geef je deze tip: bespaar je de tijd en energie, want er is iets beters op komst! Op 19 april komt namelijk Ubuntun 7.04 Feisty Fawn uit. In Feisty zal het installeren van multimedia-codecs bijna vanzelf gaan (kwestie van een paar muisklikken).

    Dus ik zou zeggen: behelp jezelf eventjes nog met deze versie van Ubuntu, en stap over anderhalve week over op de fantastische nieuwe versie, die veel gebruikersvriendelijker zal zijn.

    Tip 2: brand de CD dan op 12 x, hooguit halve snelheid. De volgepropte Ubuntu LiveCD is heel gevoelig voor brandfouten.

    Groet, Pjotr.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.